Subject: Re: Job | Tech Support Remote Screening
From: Neeraj <[email-masked]>
To: [email-masked]
Date: Thu, 21 Jan 2021 23:00:01 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

7440 Applicants

View All

Neeraj
I complete my Graduation from IHM BANGALORE in 2015. After that I join SHERATON GRAND BANGALORE AT BRIGADE GATEWAY as associate I also complete my spg career track in 2017 and got promoted as a FRONT OFFICE EXECUTIVE. And also m looking forward for better growth.

Shortlist

Reject

Current Designation Front Office Executive
Current Company Sheraton Grand Bangalore
Notice Period 15 Days or less
Previous Designation Guest Service Associate
Previous Company Sheraton grand

Contact Details
Mobile:

Exp
4 Yrs 10 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Bengaluru / Bangalore
Education
BHM
Bangalore University
Key Skills
Quick learner, Punctual, Good communications skills

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem